Pango::AttrFallback(3pm)

NAME
Pango::AttrFallback - Pango fallback attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrFallback

METHODS

  attribute = Pango::AttrFallback->new ($enable_fallback, ...)

•   $enable_fallback (boolean)

•   ... (list)

Since: pango 1.4

  boolean = $attr->value (...)

•   ... (list)

Since: pango 1.4

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.